## Class TValidationSummaryDisplayMode

Description

TValidationSummaryDisplayMode class.

TValidationSummaryDisplayMode defines the enumerable type for the possible modes that a TValidationSummary can organize and display the collected error messages.

The following enumerable values are defined:

- SimpleList: the error messages are displayed as a list without any decorations.
- SingleParagraph: the error messages are concatenated together into a paragraph.
- BulletList: the error messages are displayed as a bulleted list.

- since: 3.0.4
- version: $Id: TValidationSummary.php 1747 2007-03-06 19:45:45Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TValidationSummary.php (line 477)

    TEnumerable
       |
       --TValidationSummaryDisplayMode

Class Constant Summary
BulletList = 'BulletList'
SimpleList = 'SimpleList'
SingleParagraph = 'SingleParagraph'
Class Constants
BulletList = 'BulletList' (line 481)
SimpleList = 'SimpleList' (line 479)
SingleParagraph = 'SingleParagraph' (line 480)

Documentation generated on Mon, 21 Apr 2008 11:36:42 -0400 by phpDocumentor 1.3.0RC4